{ 
    "models": [ ],
    "views": [ "templates/EICAppTemplate", "templates/dialogs/ConfirmDialog" ],
    "controllerDependencies": [ 
        "/thirdparty/eicui/eicui-2.1", 
        "/controllers/common/errorController"
    ],
    "assets": { 
        "styles": [ {"path": "/app/thirdparty/eicui", "name":"/eicui-2.0.css" }, {"name":"app.css" } ],
        "json": [ 
            {"name":"global/app-menu-map.json"},
            {"path": "/app/controllers/common/", "name": "errorController.json", "comment": "Trick to preload errorController stuff, to still have error messages if S3 is down."} 
        ]
    }
}